.fontsize32{
    font-size: 32px !important;
}

.fontsize20{
    font-size: 20px !important;
    
}

.fontsize16{
    font-size: 16px !important;

}
.fontsize14{
    font-size: 14px !important;

}
.fontsize12{
    font-size: 12px !important;

}
.copyright{
    font-size: 14px !important;
}
li{
    font-size: 20px !important;
}
.icon-footer, .footer-menu li{
    font-size: 16px !important;
}
@media (max-width: 575.98px) {
    .fontsize32{
        font-size: 20px !important;
    }
    
}